/*  -xl-  */

@media (max-width: 1400px) {
    .container {
        width: 100%;
    }
}


/*  -lg-  */

@media (min-width: 1200px) {
    /* 18032019 */
    .department-promo-img-holder {
        height: 900px;
    }
}

@media (max-width: 1199px) {
    .content {
        margin: 0 0;
    }
    .inner-content {
        margin: 90px 10px 100px 10px;
    }
    h1 {
        font-size: 36px;
    }
    h1.white {
        color: #8e8d8d;
    }
    .light-breadcrumbs li {
        color: #000;
    }
    .light-breadcrumbs a:link,
    .light-breadcrumbs a:visited {
        color: #000;
    }
    header {
        height: auto;
        min-height: auto;
    }
    .mainpage-header {
        min-height: auto;
    }
    .cover {
        background: none !important;
    }
    h1.department-title {
        /* добавлено 30112018 */
        text-shadow: none;
        margin-bottom: 60px;
    }
    .incubation-numbers {
        /* добавлено 06122018 */
        margin-top: 0px;
    }
    .incubation {
        border-bottom: none;
    }
    /* 20032019 */
    .share-absolute,
    .share-gallery {
        width: 100%;
    }
    .share-gallery ul li,
    .share-absolute ul li {
        display: inline-block;
        margin-bottom: 18px;
        text-align: center;
    }
    .share-absolute,
    .share-gallery {
        position: relative;
        left: 0px;
        text-align: left;
    }
    .share-gallery {
        margin-left: 0px;
    }
    .share-absolute span,
    .share-gallery span {
        display: block;
        text-transform: uppercase;
        color: #a5a5a5;
        margin-bottom: 18px;
        font-size: 14px;
    }
    /* 20032019 */
}


/*  -lg-  */

@media (max-width: 1024px) {
    h1 {
        margin: 0 0 10px 0;
        /* правки 27112018 */
    }
    .owl-stage-outer,
    .booklet .owl-stage-outer {
        width: 100% !important;
        height: auto !important;
        margin: 0 auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .owl-nav {
        width: 100% !important;
        padding: 0px;
    }
    .owl-dots {
        margin: 0px;
    }
    .image-caption {
        position: relative;
        top: 0;
    }
    /* 20032019 */
    .slider-counter,
    .booklet-options {
        position: relative;
        top: 0;
        right: 0;
        text-align: center;
    }
    .booklet-options {
        margin-top: 10px;
        /*margin-bottom: 12px;*/
        /* 20032019 */
    }
    .owl-carousel .owl-dot {
        /*width: 300px !important;
    height: 225px !important;*/
        background-size: cover !important;
        background-position: center center;
        margin: 0 30px 60px 30px;
    }
    .booklet .owl-carousel .owl-dot {
        width: 23%;
        margin: 0 1% 60px 1%;
        /*width: 227px !important;
  height: 163px !important;*/
        /*margin: 0 22px 60px 22px;*/
    }
    .incubation-video .video {
        /* добавлено 6122018 */
        width: 100%;
        -webkit-box-shadow: 8px 8px 0px 0px rgba(245, 139, 59, 1);
        -moz-box-shadow: 8px 8px 0px 0px rgba(245, 139, 59, 1);
        box-shadow: 8px 8px 0px 0px rgba(245, 139, 59, 1);
    }
    /* 20032019 */
    .share-booklet {
        width: 100%;
    }
    .share-booklet ul li {
        display: inline-block;
        margin-bottom: 18px;
        text-align: center;
    }
    .share-booklet {
        position: relative;
        left: 0px;
        margin-left: 0px;
        text-align: left;
    }
    .share-booklet span {
        display: block;
        text-transform: uppercase;
        color: #a5a5a5;
        margin-bottom: 18px;
        font-size: 14px;
    }
    /* 20032019 */
}

@media (max-width: 1056px) {
    .prim-container {
        /* добавлено 30112018 */
        width: 100%;
    }
    .advantages {
        background: #427bc9;
        width: 100%;
        position: relative;
        padding: 60px 10px;
        margin: 30px -10px;
    }
}


/*  -924-  */

@media (max-width: 924px) {
    .depart-sections {
        /* 18032019 */
        padding-top: 40px;
    }
    .header-top {
        order: 1;
        width: 50%;
    }
    .header-center {
        order: 3;
    }
    .header-right {
        order: 2;
        text-align: right;
    }
    .language-menu {
        margin-top: 40px;
    }
    .header-main {
        padding-right: 20px;
    }
    .logo-container-holder {
        display: none;
    }
    .logo-container {
        display: none;
    }
    .hamburger-holder {
        display: flex;
        /* 27032019 */
        position: fixed;
        top: 0;
        right: 0;
        padding: 4px 0;
    }
    .header-main,
    .holder .header-main {
        display: none;
        position: fixed;
        width: 100%;
        padding: 24px 0;
        background: #fff;
        margin: 0;
        height: auto;
        z-index: 200;
        margin-top: 76px;
    }
    .search-holder {
        float: none;
        margin-top: 0;
        margin-bottom: 16px;
    }
    .mainmenu {
        flex-direction: column;
    }
    .mainmenu li {
        margin-bottom: 14px;
    }
    .mainmenu li>ul {
        display: none;
        position: relative;
        margin-top: 0;
        padding-top: 10px;
    }
    .header-right {
        width: 100%;
        text-align: left;
    }
    .depart-section {
        width: 100%;
        height: 330px;
        /* 17.01.2019 */
        text-decoration: none;
        background: #888;
    }
    .department-promo-img-holder {
        margin-left: -10px;
    }
    .advantages h2 {
        font-size: 42px;
    }
    .footer-container {
        padding: 48px 20px;
    }
    .last-item {
        margin-bottom: 80px;
    }
    .announce-heading {
        position: relative;
        width: 100%;
        height: auto;
        margin: 0;
        background: none;
        padding: 0;
        left: 0;
        top: 0;
    }
    .announce-item {
        margin-bottom: 60px;
    }
    .section-holder {
        width: 100%;
        height: auto;
        /* правки 27112018 */
        margin: 0;
        /*padding: 0;*/
        /* правки 27112018 */
        top: 0px;
        margin-bottom: 0;
        /* правки 27112018 */
        padding: 32px 0;
        /* правки 27112018 */
    }
    .section {
        min-height: 100vh;
        /* правки 27112018 */
    }
    .section-bg {
        min-height: 100vh;
        /* правки 27112018 */
    }
    .directions.d-flex {
        align-items: center;
    }
    h1.department-title {
        /* добавлено 30112018 */
        font-size: 36px;
        letter-spacing: 0.045em;
        margin-top: 14px;
        /* изменено 30112018 */
        margin-bottom: 10px;
        /* добавлено 30112018 */
    }
    .section h1 {
        font-size: 54px;
        margin-left: 0;
        /* Добавлено 30112018 */
    }
    .section h2 {
        font-size: 42px;
    }
    .section .second-title {
        font-size: 36px;
    }
    .section-text p {
        color: #fff;
        font-size: 16px;
    }
    .directions {
        flex-direction: column;
    }
    .section-holder .d-flex {
        flex-direction: column;
    }
    .mainpage-header .mainmenu li a {
        color: #b7b7b7;
    }
    .header-right {
        display: none;
    }
    .number-holder {
        align-self: flex-start;
    }
    .header-main {
        margin-top: 76px;
        padding-top: 36px;
        background: #fff;
        height: auto;
    }
    .owl-nav,
    .owl-dots {
        display: none;
    }
    .header-inner-container {
        display: block;
        height: auto;
        /*flex-wrap: wrap;*/
    }
    .section-bg img {
        height: 101%;
        /* правки 27112018 */
    }
    .section-content {
        margin-left: 0;
        margin-top: 0;
    }
    .section .second-title {
        font-size: 28px;
    }
    .section {
        /* правки 27112018 */
        height: auto;
    }
    .fp-tableCell {
        /* правки 27112018 */
        display: block;
        vertical-align: middle;
        width: 100%;
        height: 100% !important;
    }
    .section-bg {
        /* правки 27112018 */
        height: 100%;
        overflow: hidden;
    }
    .directions {
        /* правки 27112018 */
        margin-top: 0px;
    }
    /* правки 28112018 */
    .section-content {
        padding: 0 10px;
    }
    .section h2 {
        line-height: 1.2;
    }
    .number-block {
        margin-right: 0;
        margin-left: 0;
    }
    .explanation {
        margin-top: 10px;
        padding-top: 10px;
    }
    /* правки 28112018 */
    .incubation-numbers .number-block {
        /* добавлено 6122018 */
        font-size: 70px;
    }
    .incubation-numbers .number-block span {
        /* добавлено 6122018 */
        font-size: 25px;
    }
    .incubation-numbers .explanation p {
        /* добавлено 6122018 */
        font-size: 16px;
    }
    .number-div {
        width: 30%;
        margin: 0 1.5%;
    }
}


/*  -924-  */

@media (max-width: 768px) {
    /* добавлено 30112018 */
    .footer-container-inner {
        padding-right: 0;
    }
    .footer-container-bottom>p {
        /* добавлено 30112018 */
        width: 100%;
        margin-bottom: 16px;
    }
    .agreement {
        /* добавлено 30112018 */
        width: 50%;
        justify-content: flex-start;
        margin-bottom: 16px;
    }
    .socials {
        /* добавлено 30112018 */
        width: 100%;
    }
    .incubation-numbers .number-block {
        /* 01032018 */
        font-size: 60px;
    }
}

@media (max-width: 425px) {
    .section h2 {
        margin: 20px 0 0 0;
    }
    .directions>div {
        height: 80px;
        padding: 10px;
    }
    .section-text p {
        line-height: 1;
    }
    .section h1 {
        letter-spacing: 1px;
        font-size: 28px;
        margin: 24px 0 24px 0;
        /* правки 27112018 */
        margin-left: 0;
        /* изменено 28112018 */
    }
    .section h1 span {
        font-size: 45px;
    }
    .number-block {
        font-size: 85px;
        line-height: 85px;
        margin-top: 10px;
    }
    .number-block span {
        font-size: 35px;
    }
    .agreement {
        /* добавлено 30112018 */
        width: 100%;
    }
}


/*  -901-  */

@media (max-width: 901px) {
    .ord-1 {
        order: 1;
    }
    .ord-2 {
        order: 2;
    }
    .ord-3 {
        order: 5;
    }
    .ord-4 {
        order: 6;
    }
    .ord-5 {
        order: 3;
    }
    .ord-6 {
        order: 4;
    }
    .ord-7 {
        order: 7;
    }
    .footer-quarter {
        width: 50%;
    }
    .footer-bottom-duo {
        width: 100%;
    }
}


/*  -901-  */

@media (max-width: 580px) {
    /* добавлено 6122018 */
    .incubation-numbers {
        flex-wrap: wrap;
    }
    .number-div {
        width: 100%;
    }
    .indie-logo {
        width: 100%;
        padding-top: 148px;
    }
    .indie-logo img {
        width: 90%;
        margin: 0 5%;
    }
}


/* добавлено 6122018 */


/*  -425-  */

@media (max-width: 425px) {
    .footer-heading li {
        width: 50%;
        margin-bottom: 14px;
    }
    .footer-bottom>div {
        width: 100%;
    }
    .footer-bottom .footer-bottom-duo {
        width: 100%;
        margin-top: 24px;
    }
    .footer-container-bottom {
        flex-direction: column;
    }
    .socials {
        margin-top: 14px;
    }
    .incut {
        margin: 0 -10px;
    }
    .related-item {
        width: 100%;
        margin-bottom: 48px;
    }
    .news-item {
        display: flex;
        flex-direction: column;
        margin-bottom: 120px;
    }
    .last-news-item .text-holder {
        padding: 40px 20px;
        margin: 0 -10px;
    }
    .page-news-info,
    .info {
        margin-bottom: 24px;
    }
    .announce-item {
        flex-direction: column;
        margin-bottom: 60px;
    }
    .announce-item .info h2 {
        margin: 12px 0;
    }
    .announce-item>div {
        width: 100%;
        flex: 0 1 100%;
    }
    .announce-item .info,
    .announce-item .text-holder {
        padding-top: 0;
        border-top: none;
    }
    .announce-img {
        margin-bottom: 14px;
    }
    .announce-item .info {
        margin-bottom: 0;
    }
    .depart-section {
        width: 100%;
        height: 330px;
        /* 17.01.2019 */
        text-decoration: none;
        background: #888 url(../img/photo-placeholder.png);
        background-position: center center;
        background-repeat: no-repeat;
    }
    .advantages h2 {
        font-size: 36px;
    }
    .advantages p {
        font-family: 'PT Sans Regular';
        font-size: 16px;
        line-height: 1;
    }
    .depart-section span {
        padding: 0 20px;
        font-size: 36px;
    }
    .advantages ul li {
        background: url(../img/advantages-arrow.png) left center no-repeat;
        padding-left: 30px;
        border-top: solid 2px #c7d8ef;
    }
    .ord-1 {
        order: 1;
    }
    .ord-2 {
        order: 3;
    }
    .ord-3 {
        order: 5;
    }
    .ord-4 {
        order: 7;
    }
    .ord-5 {
        order: 2;
    }
    .ord-6 {
        order: 4;
    }
    .ord-7 {
        order: 6;
    }
    .footer-quarter,
    .footer-bottom-duo {
        width: 100%;
    }
    .video-bg {
        display: none;
    }
    .image-bg {
        display: block;
    }
    /* 17.01.2019 */
    .search-page {
        flex-direction: column;
        align-items: stretch;
    }
    .search-page input {
        flex: 1 1 100%;
    }
    .search-page select {
        flex: 1 1 80%;
    }
    .search-button {
        align-self: flex-end;
    }
    /* 17.01.2019 */
}


/*  -425-  */

@media (max-width: 375px) {
    /* добавлено 6122018 */
    .to-indie-link {
        margin-bottom: 104px;
    }
    .to-indie-link a {
        font-size: 24px;
    }
    .to-indie-link a span {
        display: block;
        padding: 32px 65px 30px 30px;
        background: url(/img/goto-icon.png) right 24px center no-repeat;
    }
}


/* добавлено 6122018 */


/*  -320-  */

@media (max-width: 320px) {
    .footer-heading li {
        width: 100%;
    }
}


/*  -320-  */

@media (max-width: 924px) {
    .owl-carousel .owl-item img {
        width: 100%;
    }
}

@media (max-width: 924px) {
    .container {
        height: auto;
    }
}

@media (max-width: 924px) {
    .place .language-menu {
        margin-top: 0;
    }
}